Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005762TestLinkTest Specificationpublic2013-06-04 20:372013-10-22 09:26
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.7 (2013 Q2 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005762: test case view: possibility to change attributes without entering edit mode
Descriptiontest case view: possibility to change attributes without entering edit mode
see attached image
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0005731closedfman Availables hot-fixes for 1.9.7 & How To get full fixed package from gitorious 

-  Notes
(0019094)
fman (administrator)
2013-06-04 20:45

http://gitorious.org/testlink-ga/testlink-code/commit/3ee747deeceddb6050db35ba7b26f42f6285de53 [^]
(0019561)
fman (administrator)
2013-09-08 17:55

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-06-04 20:37 fman New Issue
2013-06-04 20:37 fman Status new => assigned
2013-06-04 20:37 fman Assigned To => fman
2013-06-04 20:45 fman Note Added: 0019094
2013-06-04 20:45 fman Tag Attached: TO BE FIXED on 2.0
2013-06-04 20:45 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-06-04 20:45 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-06-04 20:45 fman Relationship added child of 0005731
2013-06-04 20:46 fman Status assigned => resolved
2013-06-04 20:46 fman Resolution open => fixed
2013-09-08 17:55 fman Note Added: 0019561
2013-09-08 17:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker